[Text]
PressAnyKey=нажми любую клавишу...
LevelPreview=КАРТА УРОВНЯ

[Hints]
Exit1=Выход открыт!
Exit2=Спеши к выходу!!!
Exit3=Все сокровища собраны!!! Найди выход!
Exit4=Спеши на следующий уровень!
Exit5=Найди выход...
Key=Найди ключ!